{
	"general": {
		"animationSpeed": 1.0,
		"disable_mod": false,
		"background_color": 1867534416,
		"space_modules": false,
		"shadow_text": true,
		"animations": true,
		"fontScale": 1.0
	},
	"modules_right": [
		{
			"name": "system",
			"name_color": 16755200,
			"value_color": 5636095,
			"lines": {
				"opengl_version": false,
				"display": false,
				"java_version": true,
				"gpu_driver": false,
				"memory_usage": true,
				"allocated_memory": true,
				"cpu": true,
				"gpu": true
			},
			"enabled": true
		}, 
		{
			"name": "empty",
			"lines": {
				"nothing": true
			},
			"enabled": true
		}, 
		{
			"name": "miscright",
			"name_color": 16645526,
			"value_color": 5636095,
			"lines": {
				"misc_right": true
			},
			"enabled": false
		}, 
		{
			"name": "empty",
			"lines": {
				"nothing": true
			},
			"enabled": true
		}, 
		{
			"name": "target",
			"name_color": 43775,
			"value_color": 16777045,
			"lines": {
				"id_fluid": true,
				"fluid_tags": true,
				"block_states": true,
				"blank": true,
				"targeted_block": true,
				"blank2": true,
				"block_tags": true,
				"id_block": true,
				"targeted_fluid": true,
				"targeted_entity": true,
				"fluid_states": true
			},
			"enabled": true
		}
	],
	"modules_left": [
		{
			"name": "minecraft",
			"name_color": 10506797,
			"value_color": 43520,
			"lines": {
				"minecraft": true
			},
			"enabled": true
		}, 
		{
			"name": "empty",
			"lines": {
				"nothing": true
			},
			"enabled": true
		}, 
		{
			"color_high": 5635925,
			"color_med": 16777045,
			"name": "fps",
			"lines": {
				"fps": true
			},
			"enabled": true,
			"color_low": 16733525
		}, 
		{
			"name": "empty",
			"lines": {
				"nothing": true
			},
			"enabled": true
		}, 
		{
			"color_x": 16733525,
			"color_y": 5635925,
			"color_z": 5636095,
			"name": "coords",
			"name_color": 16733525,
			"lines": {
				"chunk_coords": false,
				"player_coords": true,
				"block_coords": false,
				"chunk_relative_coords": false
			},
			"enabled": true
		}, 
		{
			"name": "location",
			"name_color": 43520,
			"value_color": 5636095,
			"lines": {
				"light": false,
				"biome": true,
				"rotation": false,
				"facing": false,
				"local_difficulty": true,
				"days_played": false,
				"dimension": true,
				"highest_block": false,
				"highest_block_server": false,
				"light_server": false
			},
			"enabled": true
		}
	]
}